#fw-section-hero-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f45d01;
--color-on-background-rgb: 244, 93, 1;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #f45d01;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #161616;
--primary-btn-border-color: #f45d01;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f45d01;
--secondary-btn-border-color: #f45d01;

}
#fw-section-text-carousel-ec48c1b0-62b3-4003-99a4-9d0aecf565a3 {
--color-primary: #f85f01;
--color-primary-rgb: 248, 95, 1;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #fffefe;
--color-on-background-rgb: 255, 254, 254;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fffefe;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f85f01;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #fffefe;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffefe;
--secondary-btn-border-color: #fffefe;

}








#fw-section-header {
--color-primary: #eeeeee;
--color-primary-rgb: 238, 238, 238;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f45d01;
--color-on-background-rgb: 244, 93, 1;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #f45d01;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #eeeeee;
--primary-btn-text: #161616;
--primary-btn-border-color: #f45d01;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f45d01;
--secondary-btn-border-color: #f45d01;

}




#fw-section-rich-text-97f60340-3e64-473d-8fee-bb8d34e76687 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}